PLSESC(3)

NAME
plsesc - Set the escape character for text strings

SYNOPSIS
plsesc(esc)

DESCRIPTION

Set the escape character for text strings. From C (in contrast to Fortran 77, see plsescfortran77(3)) you pass esc as a character. Only selected characters are allowed to prevent the user from shooting himself in the foot (For example, a isn't allowed since it conflicts with C's use of backslash as a character escape). Here are the allowed escape characters and their corresponding decimal ASCII values: !, ASCII 33 #, ASCII 35 $, ASCII 36 %, ASCII 37 &, ASCII 38 *, ASCII 42 @, ASCII 64 ^, ASCII 94 ~, ASCII 126

ARGUMENTS

esc (char, input)
    Escape character.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.